{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:00Z"
    },
    "lastModificationSignature": "c1d62c7e6c794a3cfbaeb40c4735f580d68069f4ad31bcd2671a8fb348f9d399"
  }
}